## Settings file was created by plugin Pose Tools v1.1.0.1
## Plugin GUID: com.deathweasel.bepinex.posefolders

[Config]

## How to order the pose list.
# Setting type: OrderBy
# Default value: Filename
# Acceptable values: Date, Filename
Order by = Filename

## When enabled, pose data will be saved as a small .png with embedded pose data.
# Setting type: Boolean
# Default value: true
Save pose data as png = true

## When enabled, the filename will be saved with the name of the pose followed by the date.
# Setting type: Boolean
# Default value: true
Save pose as filename prefix = true

## When loading a pose, facial expression will be changed to the one saved with the pose data, if any.
# Setting type: Boolean
# Default value: true
Load Expression = true

## When loading a pose, skirt FK will be loaded from the pose data, if any.
# Setting type: Boolean
# Default value: true
Load Skirt FK = true

# Setting type: Single
# Default value: 1
Times of multiplication = 5

# Setting type: Boolean
# Default value: true
Use Watermark = false

